CREATE TABLE TODO (
	ID BIGINT NOT NULL,
	DESCRIPTION VARCHAR(255),
	SUMMARY VARCHAR(255),
	PRIMARY KEY (ID)
);

CREATE TABLE SUBTASK (
	ID BIGINT NOT NULL,
	NAME VARCHAR(255),
	TODO_ID BIGINT,
	PRIMARY KEY (ID)
);

ALTER TABLE SUBTASK
	ADD FOREIGN KEY (TODO_ID)
	REFERENCES TODO (ID);